package com.ruoyi.system.domain;

import com.fasterxml.jackson.annotation.JsonFormat;
import com.ruoyi.common.core.domain.BaseEntity;

import java.util.Date;

/**
 * 参数配置表 sys_config
 *
 * @author ruoyi
 */
public class GtInfo extends BaseEntity {
    private static final long serialVersionUID = 1L;

    private String ID;
    private String BSID;
    private String XinYongCode;
    private String NsXzq;
    private String NsdXj;
    private String NsdXc;
    private String ScZtType;
    private String Zwzh;
    private String Zwzh1;
    private String Zwzh2;
    private String Zwzh3;
    private String HangYe;
    private String HangYe1;
    private String HangYe2;
    private String HangYe3;
    private String MingChengHangYe;
    private String ZuZhiXingShi;
    private String ZuChengXingShi;
    private String ZiJinShuE;
    private String JingYingFanWei;
    private String JingYingChangSuo;
    private int CongYeRenShu;
    private String JingYingRen;
    private String XingBie;
    private String MinZu;
    private String JingYingRenPhone;
    private String JingYingCard;
    private String JingYingCardTouXiang;
    private String JiaTingZhuZhi;
    private String BanFaJiGou;
    private String JingYingQz;
    @JsonFormat(pattern = "yyyy-MM-dd HH:mm:ss")
    private Date ShenQingDate;
    private String shenqinglaiyuan;
    private String ShenHeRenID;
    private String ShenHeRenName;
    @JsonFormat(pattern = "yyyy-MM-dd HH:mm:ss")
    private Date ShenHeDate;
    private String ShenHeNote;
    private String ErWeiMaUrl;
    private String ErWeiMaBase64;
    private int isPrint;
    private String PrintTime;
    private String PrintYtjName;
    private int isPrint_F;
    private String PrintTime_F;
    private String PrintYtjName_F;
    private String ZhuCeHao;
    private String ZhuCeHao1;
    private String Type;
    private int Flg;
    private int IsDel;
    private String PaiZhao;
    private String QianMing;
    private String rzduibiScore;
    private int IsWord;
    private String fwghyt;
    private String isJc;
    private int jycsSy;
    private String zzSxID;
    private int isDy;
    private String zzmm;
    private String whcd;
    private String zyzk;
    private String jycscq;
    private int isZhuXiao;
    private String ZhuCeTime;
    private String rzduibiResult;
    private String rzduibiMsg;
    private String rzduibiStatus;
    private String rzduibiShenhe;
    private int isprintdangan;
    private String ZzCode;
    private String LqrPaiZhao;
    private String LqrQianMing;


    public void setBSID(String BSID) {
        this.BSID = BSID;
    }

    public void setXinYongCode(String xinYongCode) {
        XinYongCode = xinYongCode;
    }

    public void setNsXzq(String nsXzq) {
        NsXzq = nsXzq;
    }

    public void setNsdXj(String nsdXj) {
        NsdXj = nsdXj;
    }

    public void setNsdXc(String nsdXc) {
        NsdXc = nsdXc;
    }

    public void setScZtType(String scZtType) {
        ScZtType = scZtType;
    }

    public void setZwzh(String zwzh) {
        Zwzh = zwzh;
    }

    public void setZwzh1(String zwzh1) {
        Zwzh1 = zwzh1;
    }

    public void setZwzh2(String zwzh2) {
        Zwzh2 = zwzh2;
    }

    public void setZwzh3(String zwzh3) {
        Zwzh3 = zwzh3;
    }

    public void setHangYe(String hangYe) {
        HangYe = hangYe;
    }

    public void setHangYe1(String hangYe1) {
        HangYe1 = hangYe1;
    }

    public void setHangYe2(String hangYe2) {
        HangYe2 = hangYe2;
    }

    public void setHangYe3(String hangYe3) {
        HangYe3 = hangYe3;
    }

    public void setMingChengHangYe(String mingChengHangYe) {
        MingChengHangYe = mingChengHangYe;
    }

    public void setZuZhiXingShi(String zuZhiXingShi) {
        ZuZhiXingShi = zuZhiXingShi;
    }

    public void setZuChengXingShi(String zuChengXingShi) {
        ZuChengXingShi = zuChengXingShi;
    }

    public void setZiJinShuE(String ziJinShuE) {
        ZiJinShuE = ziJinShuE;
    }

    public void setJingYingFanWei(String jingYingFanWei) {
        JingYingFanWei = jingYingFanWei;
    }

    public void setJingYingChangSuo(String jingYingChangSuo) {
        JingYingChangSuo = jingYingChangSuo;
    }

    public void setCongYeRenShu(int congYeRenShu) {
        CongYeRenShu = congYeRenShu;
    }

    public void setJingYingRen(String jingYingRen) {
        JingYingRen = jingYingRen;
    }

    public void setXingBie(String xingBie) {
        XingBie = xingBie;
    }

    public void setMinZu(String minZu) {
        MinZu = minZu;
    }

    public void setJingYingRenPhone(String jingYingRenPhone) {
        JingYingRenPhone = jingYingRenPhone;
    }

    public void setJingYingCard(String jingYingCard) {
        JingYingCard = jingYingCard;
    }

    public void setJingYingCardTouXiang(String jingYingCardTouXiang) {
        JingYingCardTouXiang = jingYingCardTouXiang;
    }

    public void setJiaTingZhuZhi(String jiaTingZhuZhi) {
        JiaTingZhuZhi = jiaTingZhuZhi;
    }

    public void setBanFaJiGou(String banFaJiGou) {
        BanFaJiGou = banFaJiGou;
    }

    public void setJingYingQz(String jingYingQz) {
        JingYingQz = jingYingQz;
    }

    public void setShenQingDate(Date shenQingDate) {
        ShenQingDate = shenQingDate;
    }

    public void setShenqinglaiyuan(String shenqinglaiyuan) {
        this.shenqinglaiyuan = shenqinglaiyuan;
    }

    public void setShenHeRenID(String shenHeRenID) {
        ShenHeRenID = shenHeRenID;
    }

    public void setShenHeRenName(String shenHeRenName) {
        ShenHeRenName = shenHeRenName;
    }

    public void setShenHeDate(Date shenHeDate) {
        ShenHeDate = shenHeDate;
    }

    public void setShenHeNote(String shenHeNote) {
        ShenHeNote = shenHeNote;
    }

    public void setErWeiMaUrl(String erWeiMaUrl) {
        ErWeiMaUrl = erWeiMaUrl;
    }

    public void setErWeiMaBase64(String erWeiMaBase64) {
        ErWeiMaBase64 = erWeiMaBase64;
    }

    public void setIsPrint(int isPrint) {
        this.isPrint = isPrint;
    }

    public void setPrintTime(String printTime) {
        PrintTime = printTime;
    }

    public void setPrintYtjName(String printYtjName) {
        PrintYtjName = printYtjName;
    }

    public void setIsPrint_F(int isPrint_F) {
        this.isPrint_F = isPrint_F;
    }

    public void setPrintTime_F(String printTime_F) {
        PrintTime_F = printTime_F;
    }

    public void setPrintYtjName_F(String printYtjName_F) {
        PrintYtjName_F = printYtjName_F;
    }

    public void setZhuCeHao(String zhuCeHao) {
        ZhuCeHao = zhuCeHao;
    }

    public void setZhuCeHao1(String zhuCeHao1) {
        ZhuCeHao1 = zhuCeHao1;
    }

    public void setType(String type) {
        Type = type;
    }

    public void setFlg(int flg) {
        Flg = flg;
    }

    public void setIsDel(int isDel) {
        IsDel = isDel;
    }

    public void setPaiZhao(String paiZhao) {
        PaiZhao = paiZhao;
    }

    public void setQianMing(String qianMing) {
        QianMing = qianMing;
    }

    public void setRzduibiScore(String rzduibiScore) {
        this.rzduibiScore = rzduibiScore;
    }

    public void setIsWord(int isWord) {
        IsWord = isWord;
    }

    public void setFwghyt(String fwghyt) {
        this.fwghyt = fwghyt;
    }

    public void setIsJc(String isJc) {
        this.isJc = isJc;
    }

    public void setJycsSy(int jycsSy) {
        this.jycsSy = jycsSy;
    }

    public void setZzSxID(String zzSxID) {
        this.zzSxID = zzSxID;
    }

    public void setIsDy(int isDy) {
        this.isDy = isDy;
    }

    public void setZzmm(String zzmm) {
        this.zzmm = zzmm;
    }

    public void setWhcd(String whcd) {
        this.whcd = whcd;
    }

    public void setZyzk(String zyzk) {
        this.zyzk = zyzk;
    }

    public void setJycscq(String jycscq) {
        this.jycscq = jycscq;
    }

    public void setIsZhuXiao(int isZhuXiao) {
        this.isZhuXiao = isZhuXiao;
    }

    public void setZhuCeTime(String zhuCeTime) {
        ZhuCeTime = zhuCeTime;
    }

    public void setRzduibiResult(String rzduibiResult) {
        this.rzduibiResult = rzduibiResult;
    }

    public void setRzduibiMsg(String rzduibiMsg) {
        this.rzduibiMsg = rzduibiMsg;
    }

    public void setRzduibiStatus(String rzduibiStatus) {
        this.rzduibiStatus = rzduibiStatus;
    }

    public void setRzduibiShenhe(String rzduibiShenhe) {
        this.rzduibiShenhe = rzduibiShenhe;
    }

    public void setIsprintdangan(int isprintdangan) {
        this.isprintdangan = isprintdangan;
    }

    public void setZzCode(String zzCode) {
        ZzCode = zzCode;
    }

    public void setLqrPaiZhao(String lqrPaiZhao) {
        LqrPaiZhao = lqrPaiZhao;
    }

    public void setLqrQianMing(String lqrQianMing) {
        LqrQianMing = lqrQianMing;
    }

    public String getBSID() {
        return BSID;
    }

    public String getXinYongCode() {
        return XinYongCode;
    }

    public String getNsXzq() {
        return NsXzq;
    }

    public String getNsdXj() {
        return NsdXj;
    }

    public String getNsdXc() {
        return NsdXc;
    }

    public String getScZtType() {
        return ScZtType;
    }

    public String getZwzh() {
        return Zwzh;
    }

    public String getZwzh1() {
        return Zwzh1;
    }

    public String getZwzh2() {
        return Zwzh2;
    }

    public String getZwzh3() {
        return Zwzh3;
    }

    public String getHangYe() {
        return HangYe;
    }

    public String getHangYe1() {
        return HangYe1;
    }

    public String getHangYe2() {
        return HangYe2;
    }

    public String getHangYe3() {
        return HangYe3;
    }

    public String getMingChengHangYe() {
        return MingChengHangYe;
    }

    public String getZuZhiXingShi() {
        return ZuZhiXingShi;
    }

    public String getZuChengXingShi() {
        return ZuChengXingShi;
    }

    public String getZiJinShuE() {
        return ZiJinShuE;
    }

    public String getJingYingFanWei() {
        return JingYingFanWei;
    }

    public String getJingYingChangSuo() {
        return JingYingChangSuo;
    }

    public int getCongYeRenShu() {
        return CongYeRenShu;
    }

    public String getJingYingRen() {
        return JingYingRen;
    }

    public String getXingBie() {
        return XingBie;
    }

    public String getMinZu() {
        return MinZu;
    }

    public String getJingYingRenPhone() {
        return JingYingRenPhone;
    }

    public String getJingYingCard() {
        return JingYingCard;
    }

    public String getJingYingCardTouXiang() {
        return JingYingCardTouXiang;
    }

    public String getJiaTingZhuZhi() {
        return JiaTingZhuZhi;
    }

    public String getBanFaJiGou() {
        return BanFaJiGou;
    }

    public String getJingYingQz() {
        return JingYingQz;
    }

    public Date getShenQingDate() {
        return ShenQingDate;
    }

    public String getShenqinglaiyuan() {
        return shenqinglaiyuan;
    }

    public String getShenHeRenID() {
        return ShenHeRenID;
    }

    public String getShenHeRenName() {
        return ShenHeRenName;
    }

    public Date getShenHeDate() {
        return ShenHeDate;
    }

    public String getShenHeNote() {
        return ShenHeNote;
    }

    public String getErWeiMaUrl() {
        return ErWeiMaUrl;
    }

    public String getErWeiMaBase64() {
        return ErWeiMaBase64;
    }

    public int getIsPrint() {
        return isPrint;
    }

    public String getPrintTime() {
        return PrintTime;
    }

    public String getPrintYtjName() {
        return PrintYtjName;
    }

    public int getIsPrint_F() {
        return isPrint_F;
    }

    public String getPrintTime_F() {
        return PrintTime_F;
    }

    public String getPrintYtjName_F() {
        return PrintYtjName_F;
    }

    public String getZhuCeHao() {
        return ZhuCeHao;
    }

    public String getZhuCeHao1() {
        return ZhuCeHao1;
    }

    public String getType() {
        return Type;
    }

    public int getFlg() {
        return Flg;
    }

    public int getIsDel() {
        return IsDel;
    }

    public String getPaiZhao() {
        return PaiZhao;
    }

    public String getQianMing() {
        return QianMing;
    }

    public String getRzduibiScore() {
        return rzduibiScore;
    }

    public int getIsWord() {
        return IsWord;
    }

    public String getFwghyt() {
        return fwghyt;
    }

    public String getIsJc() {
        return isJc;
    }

    public int getJycsSy() {
        return jycsSy;
    }

    public String getZzSxID() {
        return zzSxID;
    }

    public int getIsDy() {
        return isDy;
    }

    public String getZzmm() {
        return zzmm;
    }

    public String getWhcd() {
        return whcd;
    }

    public String getZyzk() {
        return zyzk;
    }

    public String getJycscq() {
        return jycscq;
    }


    public int getIsZhuXiao() {
        return isZhuXiao;
    }

    public String getZhuCeTime() {
        return ZhuCeTime;
    }

    public String getRzduibiResult() {
        return rzduibiResult;
    }

    public String getRzduibiMsg() {
        return rzduibiMsg;
    }

    public String getRzduibiStatus() {
        return rzduibiStatus;
    }

    public String getRzduibiShenhe() {
        return rzduibiShenhe;
    }

    public int getIsprintdangan() {
        return isprintdangan;
    }

    public String getZzCode() {
        return ZzCode;
    }

    public String getLqrPaiZhao() {
        return LqrPaiZhao;
    }

    public String getLqrQianMing() {
        return LqrQianMing;
    }



}
